.web-app-info-icon-img {
    /* height: 102px !important; */
}

.web-app-img-slider {
    background-color: #980f0f;
    display: inline-block;
    z-index: 1;
    position: fixed;
    width: 3%;
    height: 39px;
    transition: 1s;
    bottom: 0;
    right: 0;
}

.web-app-full-img-slider {
    width: 100%;
    margin-left: 0% !important;
    margin-top: 0px !important;
    height: 80%;
}

.web-app-main-gl-div {
    width: 98.6%;
    /* width: 100%; */
    /* width: 89.6%; */
    height: 100%;
    background-color: #E7E7E7;
    padding: 10px;
    margin: 0;
    padding-top: 1em;
    overflow: auto;
    /* margin-left: 5.5%; */
}

.web-app-txt-img-div {
    /* width: 156px; */
    /* background: #fff; */
    width: 9%;
    /* height: 125px; */
    /* padding: 5px; */
    margin-top: 1%;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
    /* border: 2px solid white; */
}

.web-app-txt-div {
    height: 65px;
    font-size: 1.7em;
}

.web-app-img-div {
    /* padding: 3px 7px; */
    margin: 0;
    cursor: pointer;
}

.web-app-info-icon-img {
    /* height: 60px; */
    width: 100%;
}

.load_image_div {
    /* height: 139px;
    width: 139px; */
}

.pull-right {
    /* float: right */
}

.web-app-txt-img-div-border {
    /* padding: 5px; */
    /* border: 2px solid black; */
}

.web-app-txt-img-div-img {
    /* padding: 0px;
    border: 0px;
    width: 139px;
    height: 139px; */
}

.web-app-txt-div-2 {
    /* height: 45px; */
}

.web-app-info-icon-img-2 {
    /* height: 110px;
    margin-left: -18%; */
}

#main_info_div>object {
    background: #fff;
}

@media only screen and (max-width: 370px) {
    .web-app-main-gl-div {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 700px) {
    /* .web-app-txt-img-div {
        width: 97px;
        height: 97px;
    }
    .web-app-info-icon-img {
        height: 30px;
    }
    .web-app-info-icon-img-2 {
        height: 76px;
        margin-top: -20px;
    }
    .web-app-txt-div {
        height: 60px;
        font-size: 1.2em;
    }
    .web-app-txt-img-div-img {
        padding: 0px;
        border: 0px;
        width: 111px;
        height: 111px;
    }
    .load_image_div {
        height: 111px;
        width: 111px;
    } */
}

/* ipad */

@media (min-device-width: 481px) and (max-device-width: 1023px) and (orientation:portrait) {
    .web-app-txt-img-div {
        width: 13% !important;
    }
}

/* Ipad pro */

@media (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .web-app-txt-img-div {
        width: 15% !important;
    }
}

@media (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
    .web-app-txt-img-div {
        width: 15% !important;
    }
}

/* iphone X */

@media (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .web-app-txt-img-div {
        width: 30% !important;
    }
}

@media (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 13% !important;
    }
}

/* iphone 6 plus */

@media (min-device-width: 414px) and (max-device-width: 736px) and (device-width: 414px) and (device-height: 736px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 3) and (-webkit-device-pixel-ratio: 3) {
    .web-app-txt-img-div {
        width: 20% !important;
    }
}

@media (device-width: 736px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 13% !important;
    }
}

/* iphone 8 */

@media (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    .web-app-txt-img-div {
        width: 30% !important;
    }
}

@media (device-width: 667px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 14% !important;
    }
}

/* iPhone 5 Retina regardless of IOS version */

@media (device-height: 568px) and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .web-app-txt-img-div {
        width: 27% !important;
        padding-left: 3% !important;
    }
}

@media (device-height: 320px) and (device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 15% !important;
    }
}

/* google pixel 2XL */

@media screen and (device-width: 411px) and (device-height: 823px) and (-webkit-device-pixel-ratio: 3.5) and (orientation: portrait) {
    .web-app-txt-img-div {
        width: 21% !important;
    }
}

@media screen and (device-width: 823px) and (device-height: 411px) and (-webkit-device-pixel-ratio: 3.5) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 12% !important;
    }
}

/* Generic query */

@media (max-width: 420px) and (max-height: 822px) and (orientation: portrait) {
    .web-app-txt-img-div {
        width: 27% !important;
    }
}

@media (max-width: 822px) and (max-height: 411px) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 13% !important;
    }
}

/* Nexus 7 */

@media screen and (device-width: 960px) and (device-height: 600px) and (orientation: landscape) {
    .web-app-txt-img-div {
        width: 10% !important;
    }
}